[Pluto-help] agpart problem

Tamagucci tamagucci a inwind.it
Ven 25 Maggio 2001 17:18:40 CEST


Scorrendo i messaggi del kernel ho trovato questo:

Linux agpgart interface v0.99 (c) Jeff Hartmann
agpgart: Maximum main memory to use for agp memory: 203M
agpgart: unsupported bridge
agpgart: no supported devices found.
[drm] The mga drm module requires the agpgart module to function
correctly
Please load the agpgart module before you load the mga module

secondo voi a cosa  dovuto l'errore?
Ciao Tamagucci




More information about the pluto-help mailing list